RubyGems.org

Simplistic enumerations for ActiveRecord. Consider using enumerate_by, a more mature solution to the same problem http://github.com/pluginaweek/enumerate_by

installgem install mschuerig-easy_enums
Authors

Michael Schuerig

1,075 total downloads 158 for this version
Gemfile
gem 'mschuerig-easy_enums', '~> 0.0.7'
Versions
  1. 0.0.7 May 30, 2009 (6.5 KB)
  2. 0.0.6 May 26, 2009 (6.5 KB)
  3. 0.0.5 May 22, 2009 (6.5 KB)
  4. 0.0.4 April 2, 2009 (6 KB)
  5. 0.0.3 April 2, 2009 (6 KB)
Show all versions (7 total)
Runtime Dependencies
  1. activerecord >= 2.0.2
Ruby Dependency
  1. >= 0
Development Dependencies
  1. hoe >= 1.8.0
  2. newgem >= 1.4.1